[ITEM_0]
PARENT=DISPLAY_DATA
POSITION=-0.02,-0.015,0.0
TYPE=SPEED
SIZE=0.025
COLOR=255,255,255
INTENSITY=3
FONT=digital_big
ALIGN=RIGHT
UNITS=KMH
REFRESH=0.05
VERSION=2

[ITEM_1]
PARENT=DISPLAY_DATA
TYPE_EXT=DRIVEN_TOTAL
POSITION=0.05,0.002,0
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
REFRESH=1

[ITEM_2]
PARENT=DISPLAY_DATA
TYPE_EXT=DRIVEN_SESSION
POSITION=0.05,-0.012,0
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
REFRESH=1

[ITEM_3]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=-0.025,-0.012,0.0
TEXT=km/h
SIZE=0.01
COLOR=255,255,255
INTENSITY=3
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_4]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.049,0.002,0
TEXT=km
SIZE=0.007
COLOR=255,255,255
INTENSITY=3
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_5]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.049,-0.012,0
TEXT=km
SIZE=0.007
COLOR=255,255,255
INTENSITY=3
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_6]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.08,-0.012,0
TEXT=A
SIZE=0.007
COLOR=255,255,255
INTENSITY=3
FONT=mg
VERSION=2
ALIGN=LEFT

[ITEM_7]
PARENT=DISPLAY_DATA
TYPE=PLACE_HOLDER
POSITION=0.08,-0.004,0
TEXT=IIIIIIIIIIIIIIIIIII
SIZE=0.007
COLOR=255,255,255
INTENSITY=3
FONT=mg
VERSION=2
ALIGN=LEFT
